/* Localized versions of Info.plist keys */

//If the slideshow application doesn't find some pictures.
"There are no pictures in the folder %@." = "Não há imagens na pasta %@.";
"There are no pictures in the slideshow folder." = "Não há imagens na pasta da apresentação de slides.";
"The slideshow can't start" = "Não é possível iniciar a apresentação de slides";

//If the user try to load the application on an old OS X.
"Mac OS X 10.4 is Required" = "O Mac OS X 10.4 é Necessário";
"This application requires Mac OS X 10.4 or above." = "Este aplicativo exige o Mac OS X 10.4 ou superior.";
"OK" = "OK";

//Tiger: if the private framework cannot be loaded.
"An error occured" = "Ocorreu um erro";
"Some system files are missing." = "Alguns arquivos do sistema estão ausentes.";
